.pd-sec {
  padding-top: 30px;
}

.pd-sec .assets-cntr {
  position: sticky;
  top: 25px;
  margin-bottom: 25px;
  margin-right: 50px;
}

.pd-sec .assets-cntr .pic-bx {
  margin-bottom: 25px;
  position: relative;
}

.pd-sec .assets-cntr .pic-bx .wishlist-cntr {
  position: absolute;
  right: 10px;
  top: 10px;
  z-index: 9;
}
.pd-sec .assets-cntr .pic-bx .wishlist-cntr > .wishlist-icon {
  cursor: pointer;
  width: 40px;
  height: 40px;
  background-color: #fff;
  border-radius: 100%;
  border: 0;
  background-image: url("../img/icons/star-yellow.svg");
  background-size: 26px;
  background-repeat: no-repeat;
  background-position: center;
}
.pd-sec .assets-cntr .pic-bx .wishlist-cntr > .wishlist-icon.filled {
  background-image: url("../img/icons/star-filled-yellow.svg");
}

.pd-sec .assets-cntr .pic-bx .img-bx {
  width: 100%;
  height: 0;
  padding-bottom: 100%;
  border-radius: 10px;
  overflow: hidden;
}

.pd-sec .assets-cntr .pic-bx .img-bx .img {
  width: 100%;
  height: auto;
  object-fit: contain;
  aspect-ratio: 1 / 1;
  background-color: #f0f0f0;
}

.pd-sec .assets-cntr .pic-bx .video-bx {
  background-color: #f0f0f0;
}

.pd-sec .assets-cntr .thumb-bx {
}

.pd-sec .assets-cntr .thumb-bx .img-bx {
  width: 100%;
  height: 0;
  padding-bottom: 100%;
  border-radius: 10px;
  overflow: hidden;
  /* margin-right: 10px; */
  border: 1px solid transparent;
  cursor: pointer;
}

.pd-sec .assets-cntr .thumb-bx .swiper-slide-thumb-active .img-bx {
  border: 1px solid var(--theme-color);
}

.pd-sec .assets-cntr .thumb-bx .img-bx .img {
  width: 100%;
  height: auto;
  object-fit: cover;
  aspect-ratio: 1/1;
}

.pd-sec .pddls-cntr {
}

.pd-sec .pddls-cntr > .sku {
  margin: 0;
  font-size: 12px;
}

.pd-sec .pddls-cntr > .title {
  display: flex;
  align-items: center;
  gap: 12px;
  font-weight: bold;
}

.pd-sec .pddls-cntr > .title > .stock {
  font-size: 12px;
  background-color: #c2ffc5;
  color: #009c06;
  font-weight: normal;
  padding: 5px 12px;
  border-radius: 25px;
}

.pd-sec .pddls-cntr > .rating-bx {
  border: 1px solid #c3c3c3;
  width: fit-content;
  padding: 5px 15px;
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 10px;
}

.pd-sec .pddls-cntr > .rating-bx > .t {
  font-weight: bold;
}

.pd-sec .pddls-cntr > .rating-bx > .star {
}

.pd-sec .pddls-cntr > .rating-bx > .star > img {
  width: 24px;
}

.pd-sec .pddls-cntr > .price-bx {
}

.pd-sec .pddls-cntr > .price-bx > .bt {
  font-size: 14px;
  color: #c3c3c3;
  margin: 0;
}

.pd-sec .pddls-cntr > .price-bx > .price {
  margin-bottom: 15px;
}

.pd-sec .pddls-cntr > .price-bx > .price > .op {
  font-size: 40px;
}

.pd-sec .pddls-cntr > .price-bx > .price > .rp {
  font-size: 18px;
  color: #c6c6c6;
  text-decoration: line-through;
  font-weight: normal;
  margin-left: 8px;
}

.pd-sec .pddls-cntr > .price-bx > .price > .di {
  color: #fff;
  background-color: #ff7a00;
  font-size: 12px;
  padding: 5px 7px;
  border-radius: 25px;
  font-weight: normal;
  margin-left: 10px;
}

.pd-sec .pddls-cntr > .size-bx {
  margin-bottom: 15px;
}

.pd-sec .pddls-cntr > .size-bx > .t {
  font-size: 16px;
}

.pd-sec .pddls-cntr > .size-bx > .s {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  gap: 10px;
}

.pd-sec .pddls-cntr > .size-bx > .s > li {
  background-color: #c6c6c6;
  color: #fff;
  --s: 45px;
  width: var(--s);
  height: var(--s);
  line-height: var(--s);
  text-align: center;
  font-size: 14px;
  border-radius: 100%;
  cursor: pointer;
}

.pd-sec .pddls-cntr > .size-bx > .s > li:hover,
.pd-sec .pddls-cntr > .size-bx > .s > li.active {
  background-color: #ff7a00;
  box-shadow: var(--hover-box-shadow);
}

.pd-sec .pddls-cntr > .quan-cart-bx {
  gap: 50px;
  display: flex;
  align-items: end;
}

.pd-sec .pddls-cntr > .quan-cart-bx > .qunty-bx {
  margin-bottom: 20px;
  width: 140px;
}

.pd-sec .pddls-cntr > .quan-cart-bx > .qunty-bx > .t {
  font-size: 14px;
  margin: 0;
}

.pd-sec .pddls-cntr > .quan-cart-bx > .qunty-bx > .qua {
  display: flex;
  gap: 5px;
}

.pd-sec .pddls-cntr > .quan-cart-bx > .qunty-bx > .qua > .i {
  /* --s: 30px; */
  /* width: var(--s); */
  /* height: var(--s); */
  /* line-height: var(--s); */
  /* background-color: #D3B300; */
  /* padding: 4px; */
}

.pd-sec .pddls-cntr > .quan-cart-bx > .qunty-bx > .qua > .i > .icon {
  --s: 30px;
  width: var(--s);
  height: var(--s);
  line-height: var(--s);
  background-color: #d3b300;
  padding: 6px;
  object-fit: cover;
  border-radius: 5px;
  cursor: pointer;
}

.pd-sec .pddls-cntr > .quan-cart-bx > .qunty-bx > .qua > .c {
  --s: 30px;
  width: var(--s);
  height: var(--s);
  line-height: var(--s);
  text-align: center;
  border: 1px solid #d3b300;
  border-radius: 5px;
  font-size: 14px;
}

.pd-sec .pddls-cntr > .quan-cart-bx > .btns {
  width: 100%;
  display: flex;
  gap: 20px;
}

.pd-sec .pddls-cntr > .quan-cart-bx > .btns .btn {
  padding: 6px 15px;
  border: 1px solid #d3b300;
  margin-bottom: 18px;
  font-weight: bold;
  color: #d3b300;
  width: 50%;
  max-width: 170px;
}

.pd-sec .pddls-cntr > .quan-cart-bx > .btns .btn.atc {
}

.pd-sec .pddls-cntr > .quan-cart-bx > .btns .btn.bn {
  background-color: #d3b300;
  color: #fff;
}

.pd-sec .pddls-cntr > .dlvry-bx {
  margin-bottom: 20px;
}

.pd-sec .pddls-cntr > .dlvry-bx > .t {
  font-size: 14px;
  font-weight: bold;
}

.pd-sec .pddls-cntr > .dlvry-bx > .input-cntr {
  border: 1px solid #c6c6c6;
  width: fit-content;
  border-radius: 25px;
  overflow: hidden;
}

.pd-sec .pddls-cntr > .dlvry-bx > .input-cntr > .input,
.pd-sec .pddls-cntr > .dlvry-bx > .input-cntr > .input:focus {
  border: 0;
  outline: none;
  padding: 5px 9px;
}

.pd-sec .pddls-cntr > .dlvry-bx > .input-cntr > .btn {
  background-color: var(--theme-color);
  color: #FFF;
  border-radius: 0;
}

.pd-sec .pddls-cntr > .dscrptn-bx {
}

.pd-sec .pddls-cntr > .dscrptn-bx > .t {
  font-weight: bold;
}

.pd-sec .pddls-cntr > .prdct-bx {
}

.pd-sec .pddls-cntr > .prdct-bx > .t {
  font-weight: bold;
}

.pd-sec .pddls-cntr > .specs-cntr {
}

.pd-sec .pddls-cntr > .specs-cntr > .t {
  font-weight: bold;
}

.pd-sec .pddls-cntr > .specs-cntr .specs-bx {
  border-bottom: 1px solid #c6c6c6;
  margin-bottom: 20px;
  padding-bottom: 5px;
}

.pd-sec .pddls-cntr > .specs-cntr .specs-bx > .k {
  font-size: 12px;
  margin: 0;
}

.pd-sec .pddls-cntr > .specs-cntr .specs-bx > .v {
  font-size: 14px;
  margin: 0;
  font-weight: bold;
}

.pd-sec .pddls-cntr > .review-cntr {
}

.pd-sec .pddls-cntr > .review-cntr > .row {
  align-items: center;
}

.pd-sec .pddls-cntr > .review-cntr > .top {
  display: flex;
  justify-content: space-between;
  margin-bottom: 10px;
}

.pd-sec .pddls-cntr > .review-cntr > .top > .t {
  font-weight: bold;
}

.pd-sec .pddls-cntr > .review-cntr > .top > .add-review-btn {
  border: 0;
  background: 0;
  color: #0fa4f8;
}

.pd-sec .pddls-cntr > .review-cntr .rating-count {
  text-align: center;
  margin-bottom: 25px;
}

.pd-sec .pddls-cntr > .review-cntr .rating-count > .c {
  font-size: 40px;
  margin: 0;
  line-height: 49px;
}

.pd-sec .pddls-cntr > .review-cntr .rating-count > .stars {
  display: flex;
  justify-content: center;
}

.pd-sec .pddls-cntr > .review-cntr .rating-count > .stars > .icon {
  width: 25px;
  height: 25px;
  object-fit: cover;
}

.pd-sec .pddls-cntr > .review-cntr .rating-count > .t {
}

.pd-sec .pddls-cntr > .review-cntr .ratings-bar-cntr {
  margin-bottom: 25px;
}

.pd-sec .pddls-cntr > .review-cntr .ratings-bar-cntr > .bar-bx {
  display: flex;
  align-items: center;
  gap: 10px;
}

.pd-sec .pddls-cntr > .review-cntr .ratings-bar-cntr > .bar-bx > .d {
  width: 40px;
  display: flex;
  justify-content: space-between;
}

.pd-sec .pddls-cntr > .review-cntr .ratings-bar-cntr > .bar-bx > .d > .t {
}

.pd-sec .pddls-cntr > .review-cntr .ratings-bar-cntr > .bar-bx > .d > .icon {
  width: 16px;
}

.pd-sec .pddls-cntr > .review-cntr .ratings-bar-cntr > .bar-bx > .progress {
  width: 100%;
}

.pd-sec .pddls-cntr > .review-cntr .ratings-bar-cntr > .bar-bx > .c {
  margin: 0;
  font-size: 14px;
  width: 100%;
  max-width: 60px;
}

.pd-sec .pddls-cntr > .review-cntr .rvws-cntr {
}
.pd-sec .pddls-cntr > .review-cntr .rvws-cntr .review-bx {
  margin-bottom: 15px;
  padding-bottom: 7px;
  border-bottom: 1px solid #f0f0f0;
}
.pd-sec .pddls-cntr > .review-cntr .rvws-cntr .review-bx > .tpbr {
  position: relative;
  display: flex;
  justify-content: space-between;
  padding-left: 60px;
  align-items: center;
  margin-bottom: 10px;
}
.pd-sec .pddls-cntr > .review-cntr .rvws-cntr .review-bx > .tpbr > .img-bx {
  position: absolute;
  width: 50px;
  height: 50px;
  background-color: #f0f0f0;
  border-radius: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  left: 0;
}
.pd-sec
  .pddls-cntr
  > .review-cntr
  .rvws-cntr
  .review-bx
  > .tpbr
  > .img-bx
  > .alphabets {
}
.pd-sec .pddls-cntr > .review-cntr .rvws-cntr .review-bx > .tpbr > .nameb {
}
.pd-sec .pddls-cntr > .review-cntr .rvws-cntr .review-bx > .tpbr > .nameb > .n {
  margin: 0;
}
.pd-sec .pddls-cntr > .review-cntr .rvws-cntr .review-bx > .tpbr > .nameb > .d {
  margin: 0;
  font-size: 13px;
  color: #b7b7b7;
}
.pd-sec .pddls-cntr > .review-cntr .rvws-cntr .review-bx > .tpbr > .stars {
}
.pd-sec
  .pddls-cntr
  > .review-cntr
  .rvws-cntr
  .review-bx
  > .tpbr
  > .stars
  > .icon {
  width: 20px;
}
.pd-sec .pddls-cntr > .review-cntr .rvws-cntr .review-bx > .btbr {
}
.pd-sec .pddls-cntr > .review-cntr .rvws-cntr .review-bx > .btbr > .r {
  margin-bottom: 0;
  font-size: 14px;
}

@media (max-width: 576px) {
  .pd-sec .assets-cntr {
    margin-right: 0;
  }
  .pd-sec .pddls-cntr > .quan-cart-bx {
    display: block;
  }
}
